@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
}

.container-fluid {
    max-width: 1200px;
}

.heading {
    font-size: 30px;
    font-weight: bold;
    line-height: 0.84;
    text-align: center;
    color: #ffb319;
    padding: 5%;
}

.btn-primary {
    background-color: #ffb319 !important;
    border: #ffb319 !important;
    box-shadow: #ffb319 !important;
}

.btn-primary:hover {
    background-color: #dea32e !important;
}

.list-none {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.text-primary {
    color: #ffb319 !important;
}

a {
    text-decoration: none !important;
}

/*Home Page*/
/*hero section*/
.heroBg {
    width: 100%;
    margin-top: -70px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(240, 251, 255);
    background: linear-gradient(128deg, rgb(240, 251, 255) 0%, rgb(213, 244, 255) 100%);
    max-height: 600px;
    overflow: hidden;
}

@media (max-width: 768px) {
    .heroBg {
        margin-top: 0;
        height: 778px;
        overflow: hidden;
    }
}

.heroBg .hero {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 600px;
}

.heroBg .hero h1 {
    font-size: 25px;
}

.heroBg .right-section {
    position: relative;
    overflow: hidden;
    padding: 0;
    margin-bottom: -96px;
}

.heroBg .right-section .eclipse {
    position: absolute;
    content: "";
    clip-path: ellipse(50% 47% at 50% 48%);
    background-color: #ffb319;
    width: 100%;
    height: 100%;
    bottom: -252px;
}

@media (max-width: 414px) {
    .heroBg .right-section .men-img {
        margin-left: -9%;
    }
}

.password-input {
    position: relative;
}

.password-input .ri-eye-line,
.password-input .ri-eye-off-line {
    position: absolute;
    bottom: 10%;
    right: 5%;
    cursor: pointer;
}

.goToLogIn {
    transform: translate(19%, 0);
    padding-top: 5%;
}

.goToLogIn span {
    color: #6913b9;
    cursor: pointer;
}

.goToSignUp {
    padding-top: 5%;
    font-size: 13px;
}

.goToSignUp span {
    font-size: 13px;
    color: #6913b9;
    cursor: pointer;
}

/*learninsection*/
.description {
    line-height: 2.1;
    text-align: justify;
}

@media (max-width: 576px) {
    .description {
        padding-top: 0% !important;
    }
}

.text-orange {
    color: #ffb319;
}

.text-pink {
    color: #ec1d3f;
}

.text-blue {
    color: #6913b9;
}

/*review  section*/
.text-20 {
    font-size: 20px;
    line-height: 2;
}

.text-primary {
    color: #ffb319 !important;
}

.review-container {
    position: relative;
}

.review-container .add-review {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.review {
    text-align: justify;
    word-spacing: -1px;
}

@media (max-width: 576px) {
    .review {
        text-align: center;
    }
}

.mySwiper {
    cursor: grab;
}

/*servicesection*/
.youtube-color {
    color: #CD201F;
}

.projector {
    color: #fff;
}

.assign-video {
    color: #ec467e;
}

.service-icon {
    color: #0099f5;
}

/*Free Pdf*/
.select-university {
    margin-top: 3rem;
    text-align: center;
}

@media (max-width: 576px) {
    .select-university {
        text-align: left;
    }
}

.subject-card {
    cursor: pointer;
    margin-top: 1rem;
}

.subject-card .card-text {
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

/*Product View*/
.product-view-page {
    margin-top: 5%;
}

.product-description h2 {
    font-size: 30px;
}

.product-description span {
    color: rgb(127, 127, 127);
}

.product-description ul {
    list-style: none;
    padding-left: 0;
    color: #ffb319;
    margin-bottom: 10px;
}

.product-description ul li {
    display: inline-block;
}

.product-description ul li i {
    font-size: 20px;
}

.product-description .btn-success {
    margin-left: 10px;
}

.view-product-img {
    max-width: 530px;
    max-height: 600px;
    overflow: hidden;
}

.payment-form {
    background-color: rgba(135, 206, 235, 0.2117647059);
    padding: 12px 5%;
    margin-top: 3rem;
}

.barcode-img {
    width: 50%;
}

.works-list {
    list-style: numeric;
    padding-left: 1.4%;
}

.error-page {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.error-page h3 {
    font-size: 120px;
}

.error-page p {
    font-size: 60px;
}

.myProfileContainer {
    padding-top: 5%;
}

.myProfileContainer .myProfile h5 {
    font-size: 25px;
    color: #ffb319;
}

.myProfileContainer .myProfile .menu li {
    padding: 3% 0;
    border-bottom: 1px solid #0099f5;
    cursor: pointer;
}

.myProfileContainer .myProfile .menu li .menuIcon {
    color: #0099f5;
}

.myProfileContainer .tableSide {
    margin-top: 10%;
}

.myProfileContainer .tableSide h5 {
    color: #0099f5;
}

.unordered-list {
    padding-left: 0;
}

.cycle-assignment-cad {
    overflow: hidden;
}

.cycle-assignment-cad .assigmentImg {
    width: 100%;
    height: 300px;
    -o-object-fit: contain;
    object-fit: contain;
}

.cycle-assignment-cad .secure {
    width: 80px;
}

.cycle-assignment-cad ul {
    list-style: none;
    padding-left: 0;
    text-align: center;
}

.cycle-assignment-cad ul li h2 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}

.cycle-assignment-cad ul li p {
    margin-bottom: 0;
}

.cycle-assignment-cad ul li del {
    color: silver;
    font-size: 13px;
}

.cycle-assignment-cad ul li span {
    color: green;
    font-weight: 600;
    font-size: 20px;
}

.cycle-assignment-cad button {
    min-width: 250px;
    height: 50px;
    border-radius: 5px;
    color: #fff;
    margin-top: 5px;
    border-radius: 0;
    width: 100%;
}

.cycle-assignment-cad .ri-star-fill {
    color: #dea32e;
}

.whatsapp_icon {
    position: fixed;
    width: 60px;
    height: 60px;
    right: 20px;
    bottom: 30px;
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.text-justify {
    text-align: justify;
}

.mob_pad {
    padding-top: 5rem;
}

.sticky_btn {
    display: none;
}

@media (max-width:991px) {
    .mob_pad {
        padding-top: 5rem;
        line-height: 42px;
    }

    .sticky_btn {
        z-index: 9;
        display: block;
        position: fixed;
        bottom: 0;
        background: #fff;
        width: 100%;
        padding: 1rem;
    }

    .sticky_btn .btn.btn-primary {
        width: 100%;
        animation: myAnim 2s ease-in-out 0s infinite normal forwards;
    }

    .whatsapp_icon {
        bottom: 83px;
    }
}

@keyframes myAnim {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.blog_card {

    padding: 1rem;
    background: #f2f6f9;
    border-radius: 10px;


    .blog_img {
        margin: 0 auto;

        text-align: center;

        overflow: hidden;

    }

    .date {
        font-size: 12px;
        margin-bottom: 0.2rem;
        padding: 1rem 0;
        color: #a5a5a5;
        padding: 0;
        padding-top: 1rem;
    }

    p {
        font-size: 14px;
        color: #5e5e5e;
        margin-bottom: 0.2rem;
    }

    h2 {
        font-size: 17px;
        margin-bottom: 0.2rem;
    }

    ul {
        padding-left: 0;
        margin-bottom: 0;

        li {
            display: inline-flex;
            margin-right: 8px;
            margin-bottom: 53x;
            background-color: #eeeeee;
            border-radius: 35px;
            font-size: 11px;
            padding: 2px 6px;
            color: #5f5f5f;
            border: 1px solid #a2a2a242;
        }
    }
}

.blog_more {

    margin: 1rem auto;
    width: fit-content;
}



.loader {
  width: 48px;
  height: 48px;
  display: block;
  position: relative;
  margin: 0 auto;
}
.loader::after,
.loader::before {
  content: '';  
  box-sizing: border-box;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: #ff8b8b;
  position: absolute;
  left: 0;
  top: 0;
  animation: animloader 2s linear infinite;
}
.loader::after {
  animation-delay: 1s;
}






.spinner {
   width: 56px;
   height: 56px;
   display: grid;
   animation: spinner-plncf9 4s infinite;
  position: relative;
  margin: 0 auto;
}

.spinner::before,
.spinner::after {
   content: "";
   grid-area: 1/1;
   border: 9px solid;
   border-radius: 50%;
   border-color: #474bff #474bff #0000 #0000;
   mix-blend-mode: darken;
   animation: spinner-plncf9 1s infinite linear;
}

.spinner::after {
   border-color: #0000 #0000 #dbdcef #dbdcef;
   animation-direction: reverse;
}

@keyframes spinner-plncf9 {
   100% {
      transform: rotate(1turn);
   }
}


@keyframes animloader {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
    



.heroBg , .hero-bg , .hero-bg-h{
    min-height: 600px;
}

@media (max-width:1199px) {
    .heroBg, .hero-bg, .hero-bg-h {
    min-height: 456px;
}
}

@media (max-width:991px) {
    .heroBg, .hero-bg, .hero-bg-h {
    min-height: 180px;
}
}




.footer{
    padding-bottom: 6rem;
}